uuid: 61e1525c-c6e9-402a-9f18-7d6bb7db0028
langcode: en
status: true
dependencies:
  config:
    - field.field.node.schools.body
    - field.field.node.schools.field_address
    - field.field.node.schools.field_bell_times
    - field.field.node.schools.field_boundary_map
    - field.field.node.schools.field_community
    - field.field.node.schools.field_image_hero
    - field.field.node.schools.field_meta_tags
    - field.field.node.schools.field_municipality
    - field.field.node.schools.field_panel
    - field.field.node.schools.field_phone
    - field.field.node.schools.field_principal
    - field.field.node.schools.field_principal_email
    - field.field.node.schools.field_programs_services
    - field.field.node.schools.field_scheduled
    - field.field.node.schools.field_school_building_image
    - field.field.node.schools.field_school_building_image_medi
    - field.field.node.schools.field_school_type
    - field.field.node.schools.field_superintendent
    - field.field.node.schools.field_tag
    - field.field.node.schools.field_trustee
    - field.field.node.schools.field_vice_principal
    - field.field.node.schools.field_vice_principal_email
    - field.field.node.schools.field_website_link
    - field.field.node.schools.field_yoast_seo
    - node.type.schools
  module:
    - address
    - address_map_link
    - link
    - metatag
    - scheduled_publish
    - telephone
    - user
    - yoast_seo
id: node.schools.default
targetEntityType: node
bundle: schools
mode: default
content:
  field_address:
    type: address_default
    label: hidden
    settings: {  }
    third_party_settings:
      address_map_link:
        link_address: true
        map_link_type: google_maps
        map_link_position: address
        map_link_text: 'Open Map'
        map_link_new_window: false
    weight: 10
    region: content
  field_bell_times:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 9
    region: content
  field_boundary_map:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 14
    region: content
  field_community:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_image_hero:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_meta_tags:
    type: metatag_empty_formatter
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 15
    region: content
  field_municipality:
    type: entity_reference_label
    label: above
    settings:
      link: false
    third_party_settings: {  }
    weight: 11
    region: content
  field_panel:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 6
    region: content
  field_phone:
    type: telephone_link
    label: inline
    settings:
      title: ''
    third_party_settings: {  }
    weight: 12
    region: content
  field_principal:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_programs_services:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 8
    region: content
  field_scheduled:
    type: scheduled_publish_generic_formatter
    label: above
    settings:
      date_format: html_datetime
      text_pattern: '%moderation_state% - %date%'
    third_party_settings: {  }
    weight: 5
    region: content
  field_school_building_image_medi:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 17
    region: content
  field_superintendent:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 4
    region: content
  field_tag:
    type: entity_reference_label
    label: above
    settings:
      link: false
    third_party_settings: {  }
    weight: 7
    region: content
  field_trustee:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  field_vice_principal:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_website_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 13
    region: content
  field_yoast_seo:
    type: yoastseo_formatter
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 16
    region: content
hidden:
  body: true
  content_moderation_control: true
  field_principal_email: true
  field_school_building_image: true
  field_school_type: true
  field_vice_principal_email: true
  langcode: true
  links: true
  search_api_excerpt: true
